import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FormLoginTotpComponent } from './form-login-totp.component';

describe('FormLoginTotpComponent', () => {
  let component: FormLoginTotpComponent;
  let fixture: ComponentFixture<FormLoginTotpComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ FormLoginTotpComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(FormLoginTotpComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
